/*
 *  Copyright (C) 2003 Takuro Ashie
 *
 *  This program is free software; you can redistribute it and/or modify
 *  it under the terms of the GNU General Public License as published by
 *  the Free Software Foundation; either version 2, or (at your option)
 *  any later version.
 *
 *  This program is distributed in the hope that it will be useful,
 *  but WITHOUT ANY WARRANTY; without even the implied warranty of
 *  MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 *  GNU General Public License for more details.
 *
 *  You should have received a copy of the GNU General Public License
 *  along with this program; if not, write to the Free Software
 *  Foundation, Inc., 59 Temple Place - Suite 330, Boston, MA 02111-1307, USA.
 *
 *  $Id: kz-icons.h,v 1.4 2003/10/24 12:26:31 makeinu Exp $
 */

#ifndef KZ_ICONS_H
#define KZ_ICONS_H

#include <glib.h>
#include <gdk-pixbuf/gdk-pixbuf.h>
#include <gtk/gtkenums.h>

G_BEGIN_DECLS

#define KZ_STOCK_GOOGLE "kz-google"
#define KZ_STOCK_GREEN  "kz-green"
#define KZ_STOCK_RED    "kz-red"
#define KZ_STOCK_FOLDER       "kz-folder"
#define KZ_STOCK_FOLDER_OPEN  "kz-folder-open"

extern GtkIconSize KZ_ICON_SIZE_BOOKMARK_MENU;

extern GdkPixbuf *kz_icon;

void kz_icons_init (void);

G_END_DECLS

#endif /* KZ_ICONS_H */
